Subject: [ipr-announce] IPR Disclosure Cisco's Statement about IPR related to draft-reddy-sfc-nsh-encrypt

From: IETF Secretariat <[email-masked]>
Date: Wed, 10 Jun 2015 09:19:44 -0700

Dear Tirumaleswar Reddy, Prashanth Patil, Scott Fluhrer, Paul Quinn:

An IPR disclosure that pertains to your Internet-Draft entitled
"Authenticated and encrypted NSH service chains"
(draft-reddy-sfc-nsh-encrypt) was submitted to the IETF Secretariat on  and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2608/). The title of the IPR disclosure is
"Cisco's Statement about IPR related to draft-reddy-sfc-nsh-encrypt"

Thank you

IETF Secretariat